<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<StringTableList
xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
xsi:noNamespaceSchemaLocation="../../Schema/Lib/StringTable.xsd"><!-- Created with the Gal Civ 3 Editor --><!-- ShipText.xml --><!-- Ship Name --><StringTable>
    <Label>TerranSurvey_Name</Label>
    <String>考 察 舰</String>
  </StringTable>
 
  <StringTable>
    <Label>TerranColonyShip_Name</Label>
    <String>殖 民 舰</String>
  </StringTable>
 
  <StringTable>
    <Label>TerranScout_Name</Label>
    <String>侦 查 舰</String>
  </StringTable>
 
  <StringTable>
    <Label>TerranSniper_Name</Label>
    <String>狙 击 舰</String>
  </StringTable>
 
  <StringTable>
    <Label>TerranGuardian_Name</Label>
    <String>监 护 舰</String>
  </StringTable>
 
  <StringTable>
    <Label>DrenginSurvey_Name</Label>
    <String>考 察 舰</String>
  </StringTable>
 
  <StringTable>
    <Label>DrenginColonyShip_Name</Label>
    <String>殖 民 舰</String>
  </StringTable>
 
  <StringTable>
    <Label>DrenginScout_Name</Label>
    <String>侦 查 舰</String>
  </StringTable>
 
  <StringTable>
    <Label>DrenginSniper_Name</Label>
    <String>狙 击 舰</String>
  </StringTable>
 
  <StringTable>
    <Label>DrenginGuardian_Name</Label>
    <String>监 护 舰</String>
  </StringTable>
 
  <StringTable>
    <Label>AltarianSurvey_Name</Label>
    <String>考 察 舰</String>
  </StringTable>
 
  <StringTable>
    <Label>AltarianColonyShip_Name</Label>
    <String>殖 民 舰</String>
  </StringTable>
 
  <StringTable>
    <Label>AltarianScout_Name</Label>
    <String>侦 查 舰</String>
  </StringTable>
 
  <StringTable>
    <Label>AltarianSniper_Name</Label>
    <String>狙 击 舰</String>
  </StringTable>
 
  <StringTable>
    <Label>AltarianGuardian_Name</Label>
    <String>监 护 舰</String>
  </StringTable>
 
  <StringTable>
    <Label>IridiumSurvey_Name</Label>
    <String>考 察 舰</String>
  </StringTable>
 
  <StringTable>
    <Label>IridiumColonyShip_Name</Label>
    <String>殖 民 舰</String>
  </StringTable>
 
  <StringTable>
    <Label>IridiumScout_Name</Label>
    <String>侦 查 舰</String>
  </StringTable>
 
  <StringTable>
    <Label>IridiumSniper_Name</Label>
    <String>狙 击 舰</String>
  </StringTable>
 
  <StringTable>
    <Label>IridiumGuardian_Name</Label>
    <String>监 护 舰</String>
  </StringTable>
 
  <StringTable>
    <Label>KrynnSurvey_Name</Label>
    <String>考 察 舰</String>
  </StringTable>
 
  <StringTable>
    <Label>KrynnColonyShip_Name</Label>
    <String>殖 民 舰</String>
  </StringTable>
 
  <StringTable>
    <Label>KrynnScout_Name</Label>
    <String>侦 查 舰</String>
  </StringTable>
 
  <StringTable>
    <Label>YorSurvey_Name</Label>
    <String>考 察 舰</String>
  </StringTable>
 
  <StringTable>
    <Label>YorColonyShip_Name</Label>
    <String>殖 民 舰</String>
  </StringTable>
 
  <StringTable>
    <Label>YorScout_Name</Label>
    <String>侦 查 舰</String>
  </StringTable>
 
  <StringTable>
    <Label>PirateAttacker_Name</Label>
    <String>攻 击 者</String>
  </StringTable>
 
  <StringTable>
    <Label>FreeFrigate_Name</Label>
    <String>护 卫 舰</String>
  </StringTable>
 
  <StringTable>
    <Label>LostCutter_Name</Label>
    <String>失 去 切 割 舰</String>
  </StringTable>
 
  <StringTable>
    <Label>LostDefender_Name</Label>
    <String>失 去 防 御 舰</String>
  </StringTable>
 
  <StringTable>
    <Label>LostGunboat_Name</Label>
    <String>失 去 炮 舰</String>
  </StringTable>
 
  <StringTable>
    <Label>LostScout_Name</Label>
    <String>遗 弃 的 探 索 舰</String>
  </StringTable>
 
  <StringTable>
    <Label>LostColony_Name</Label>
    <String>失 去 殖 民 舰</String>
  </StringTable>
 
  <StringTable>
    <Label>LostConstructor_Name</Label>
    <String>失 去 工 程 舰</String>
  </StringTable>
 
  <StringTable>
    <Label>LostSurvey_Name</Label>
    <String>失 去 考 察 舰</String>
  </StringTable>
 
  <StringTable>
    <Label>CapturedScout_Name</Label>
    <String>俘 虏 侦 查 舰</String>
  </StringTable>
 
</StringTableList>